.In-name {
	background-image: url(../images/In-name.gif);
	height: 45px;
	width:780px;
	border: 1px solid #1C4179;
}
.In-table2 {
	margin-top: 1px;
	margin-right: 0px;
	boder-top: 0px;
	border-bottom: 1px;
	}
.In-photo {
	background-image: url(../images/photo.gif);
	height: 60px;
	width: 780px;
	border: 1px solid #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-position: center;
}
.Intable-T {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.L-Inlanmu-ll0 {
	background-image: url(../images/lanmu-ll0.gif);
	height: 22px;
	width: 3px;
}
.L-Inlanmu-lr0 {
	background-image: url(../images/lanmu-lr0.gif);
	background-repeat: repeat-x;
	height: 22px;
}
.L-lanmu-Intable{
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top: 1px solid #CFD1AA;
	border-left: 1px solid #CFD1AA;
	border-right: 1px solid #CFD1AA;
}
.L-IntableB{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.Inlanmu-bg{
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #CFD1AA;
	background-color: #F6F6EE;
	line-height: 160%;	
}
.Inlanmu-bg1{
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #CFD1AA;
	background-color: #E1E6C9;
	line-height: 160%;	
}
.Inlanmu-mm {
	background-image: url(../images/lanmu-bm.gif);
	background-repeat: repeat-x;
	height: 23px;
}
.Inlanmu-mr {
	background-image: url(../images/lanmu-br.gif);
	height: 23px;
	width: 87px;
}
.Inlanmu-B-font {
	font-size: 12px;
	font-weight: bold;
	color: #0364BD;
}
.Intable-lrb{
     border-left:1px solid #E0E2BB;
	 border-right:1px solid #E0E2BB;
	 border-bottom:1px solid #E0E2BB;
}
.Intable{
     border:1px solid #E0E2BB;
	 background-color:#F8FAF0;
}
.Intable-B{
	border-bottom:1px solid #D4D7C5;
	background-color: #EAEED8;
}
.Intable-TB {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.Intable-B1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.R-lanmu-Intable{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #B7BA7F;
	background-color: #F7FAFD;
}
.R-Intable{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.R-zxdc-table{
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.Inlanmu-brr {
	background-image: url(../images/lanmu-brr.gif);
	height: 22px;
	width: 160px;
}
.Inlanmu-brrfont {
	font-size: 12px;
	color: #FFFFFF;
}
.Inlanmu-bl {
	background-image: url(../images/lanmu-bl.gif);
	height: 23px;
	width: 112px;
}
.lanmu-Intable{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;	
}